/*

		DO NOT EDIT THIS FILE DIRECTLY.
		GENERATED BY LocTouch on 2009-08-16.

*/

"activityTypeChooserEverything" = "Everything";
"Add" = "Add";
"applescriptErrorLabel" = "AppleScript Error";
"articleLinkText" = "knowledge base article";
"cancelLabel" = "Cancel";
"clearRecentSearches" = "Clear Recent Searches";
"closeAllLabel" = "Close All";
"CloseInOfflineDesc" = "You are currently logged into an offline database. Do you wish to go online before logging out?";
"CloseInOfflineTitle" = "Currently in Offline Database";
"Contact" = "Contact";
"Contacts" = "Contacts";
"crashEmailBodyMessage" = "Please provide a description of what you did right before the error.\n\n%@";
"ErrorCode" = "Error code";
"escape" = "Escape";
"featureForthcomingLabel" = "Feature Forthcoming";
"featureHasNotBeenImplementedYetMsg" = "This feature has not been implemented yet. Please check back again with the next beta release.";
"GoOnline" = "Go Online";
"Group" = "Group";
"Groups" = "Groups";
"inOrderToContinueAllEditingCardsWillBeClosedIfThereAreAnyPendingChangesTheyWillBeLost" = "In order to continue all editing cards will be closed. If there are any pending changes they will be lost.";
"Linked Objects" = "Linked Objects";
"Logout" = "Logout";
"logoutWithoutSaving" = "Close Without Saving";
"MoreInfo" = "More Info...";
"Multiple Selection" = "Multiple Selection";
"New" = "New";
"New List" = "New List";
"New List..." = "New List...";
"New Smart List" = "New Smart List";
"New Smart List..." = "New Smart List...";
"No Selection" = "No Selection";
"OK" = "OK";
"Opportunities" = "Opportunities";
"Opportunity" = "Opportunity";
"processingObjectCurrentIndexOfTotal" = "Processing %@ %d of %d";
"Project" = "Project";
"Projects" = "Projects";
"quitWithoutSaving" = "Quit Without Saving";
"recents" = "Recents";
"recentSearches" = "Recent Searches";
"redoMenuItemTitle" = "Redo";
"ReferToArticle" = "Please refer to this knowledge base article for details.";
"removeThisColumn" = "Remove This Column";
"Results" = "Results";
"return" = "Return";
"sizeColumnsToFitWindow" = "Size Columns To Fit Window";
"sizeColumnToFitText" = "Size Column To Fit Text";
"Solo" = "Solo";
"space" = "Space";
"Switch To Template" = "Switch To Template";
"Task" = "Task";
"Tasks" = "Tasks";
"Timeblock" = "Appointment";
"Timeblocks" = "Appointments";
"undoMenuItemTitle" = "Undo";
"unknown" = "UNKNOWN";
"unsavedChangesOnLogoutWarningTitle" = "There are windows with unsaved changes.";
"unsavedChangesOnQuitWarningTitle" = "There are windows with unsaved changes.";
"warningLabel" = "Warning";


/*

		DO NOT EDIT THIS FILE DIRECTLY.
		GENERATED BY LocTouch on 2009-08-16.

*/